### Function

# Gimp context_set_defaults

#### Declaration [src]

    gboolean
    gimp_context_set_defaults (
      void
    )

#### Description [src]

Reset context settings to their default values.

This procedure resets context settings used by various procedures to their default value. This procedure will usually be called after a context push so that a script which calls procedures affected by context settings will not be affected by changes in the global context.

Available since: | 2.8

#### Return value

Returns: | `gboolean`
| TRUE on success.